[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Can't use CD-ROM driver after switching to 2.6.11

On Sun, 31 Jul 2005 01:44:00 +0300, Emre Sevinc wrote:

>>ide-scsi is deprecated in 2.6 kernels.  You should use ide-cd instead.
> Thanks a lot. I have removed it from the last line
> of my /etc/modules. Now I can eject, mount, cdplay, etc.
> my CDs.
> However, I can't write to CD. [...]

Hi, Emre, have you solved the problem? How did you do?

This is the very problem that stops me from changing to kernel 2.6. Tried
and failed many times, and I'm now still stuck at kernel 2.4.


Reply to: